Accepted:
yui-compressor_2.4.7-1.debian.tar.gz
  to main/y/yui-compressor/yui-compressor_2.4.7-1.debian.tar.gz
yui-compressor_2.4.7-1.dsc
  to main/y/yui-compressor/yui-compressor_2.4.7-1.dsc
yui-compressor_2.4.7-1_all.deb
  to main/y/yui-compressor/yui-compressor_2.4.7-1_all.deb
yui-compressor_2.4.7.orig.tar.gz
  to main/y/yui-compressor/yui-compressor_2.4.7.orig.tar.gz


Changes:
yui-compressor (2.4.7-1) unstable; urgency=low
 .
  * New upstream release.
  * Bump Standards-Version to 3.9.3.1 (no changes needed).
  * d/control: Add missing librhino-java in Build-Depends.
  * d/rules: js.jar is not needed in DEB_JARS (only used for
    cssmin testsuite).
  * d/control: Wrap-and-sort fields.


Override entries for your package:
yui-compressor_2.4.7-1.dsc - source java
yui-compressor_2.4.7-1_all.deb - optional java

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to